@media all and (max-width: 991.5px) {
    .it_sec3:before {
        content:none
    }
    .hero-content h1 {
        font-size: 1.5rem;
    }

    .hero-content p {
        font-size: 16px;
    }

    .hero-section {
        margin-top: 0;
        padding: 50px 0;
    }

    section.stepSec {
        margin-top: -30px;
        margin-bottom: 50px;
    }

    .rewardSection {
        margin-bottom: 50px
    }

    .tracking_banner, .winlink__banner {
        margin-top: 0 !important
    }

    .event-title {
        margin-top: 0
    }

    .certificates, .serviceSection, .aboutText, .contactContent, .about_topContent {
        width: 100% !important
    }

    .header-links li {
        margin: 0;
    }

    .footer-block .list.contacts {
        margin-left: 15px;
    }

    .footer-block .list:not(.contacts) a {
        padding: 10px 15px;
    }

    .paymentLogos {
        background-color: #333
    }

    .footerPayment {
        margin: auto
    }

        .footerPayment li img {
            max-width: 80px
        }

    .search-no-result-text .not__moretext {
        display: none
    }

    .checkout-page .address-item ul {
        text-align: left
    }

    .method-table th {
        padding: 10px 0;
        font-size: 14px
    }

    .header-links ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        align-items: center;
        justify-content: end
    }

        .header-links ul li:first-child {
            margin-right: auto
        }

    .order-summary-content .totals {
        padding: 20px;
        margin-top: 15px
    }

    .menu-toggle, .sublist-toggle {
        padding: 15px;
        font-size: 15px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        cursor: pointer
    }

    .sublist .sublist .sublist li, .top-menu .sublist {
        background-color: #fff
    }

    .downloadDropdown, .order-details-page .data-table {
        display: block
    }

        .block-category-navigation, .cart colgroup, .cart thead, .cart-item-row td:first-child, .header-upper, .menuWrapper, .order-details-page .data-table colgroup, .order-details-page .data-table thead {
            display: none
        }

        .order-details-page .data-table tbody {
            display: block;
            overflow: hidden
        }

    .cart tr {
        border: 1px solid #ddd;
        display: grid;
        margin-bottom: 15px;
        grid-template-columns: 40px auto;
        grid-template-rows: auto;
        grid-column-gap: 0;
        grid-row-gap: 0;
        background-color: #fff;
        --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
        box-shadow: 0 0 #0000,0 0 #0000,var(--tw-shadow);
        border-radius: 5px
    }

    .order-details-page .data-table td {
        display: block;
        border: none;
        padding: 10px
    }

    table.cart {
        box-shadow: none
    }

    .cart td.remove-from-cart {
        grid-area: 1/1/5/2;
        align-self: center
    }

        .cart td.remove-from-cart label {
            display: none
        }

    .sublist .sublist li, .top-menu > li {
        background-color: #f6f6f6
    }

    .cart td.mianImage {
        grid-area: 1/2/5/3;
        text-align: left
    }

    .cart td.product {
        grid-area: 1/2/5/3;
        margin-top: 80px;
        background-color: transparent
    }

    .cart td.rohs {
        grid-area: 1/3/2/4;
        text-align: left
    }

    .cart td.unit-price {
        grid-area: 2/3/3/4;
        text-align: left
    }

    .cart td.quantity {
        grid-area: 3/3/4/4
    }

        .cart td.quantity label {
            display: none
        }

    .cart td.subtotal {
        grid-area: 4/3/5/4;
        text-align: left;
        font-weight: 700
    }

    .order-details-page .data-table td.product, .order-details-page .data-table td.tracking-number {
        min-width: 0;
        border-bottom: 1px solid #ddd;
        padding: 5px 10px 15px;
        text-align: center
    }

    .cart td.quantity {
    }

    .order-details-page .data-table tr {
        display: block;
        float: left;
        width: 100%;
        margin: 40px 0 0;
        border: 1px solid #ddd
    }

    .header-menu {
        position: relative;
        z-index: 1;
        width: 90%;
        max-width: 600px;
        margin: 0 auto 40px
    }

    .menuWrapper {
        margin-bottom: 0 !important
    }

    .menu-toggle {
        background: url(../images/menu-icon.png) right center no-repeat #4ab2f1
    }

    .top-menu > li {
        position: relative;
        margin: 1px 0
    }

        .top-menu > li > a {
            display: block;
            min-height: 55px;
            padding: 18px;
            font-size: 15px;
            color: #555
        }

    .top-menu .sublist {
        display: none;
        padding: 5px 0
    }

        .top-menu .sublist li {
            position: relative;
            margin: 1px 0 1px 20px
        }

            .top-menu .sublist li a {
                display: block;
                padding: 15px 18px;
                font-size: 15px
            }

    .sublist-toggle {
        position: absolute;
        top: 0;
        right: 0;
        width: 55px;
        height: 55px;
        border-left: 1px solid #fff;
        background: url(../images/toggle-black.png) center no-repeat
    }

    .sublist .sublist-toggle {
        height: 49px
    }

    .block-account-navigation {
        float: none;
        margin: auto !important
    }

    .searchWrapper {
        order: 3;
        padding-top: 10px;
        padding-bottom: 10px
    }

    .mobileLogoWrapper {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        align-items: center
    }

        .mobileLogoWrapper > a {
            flex-direction: column;
            flex-basis: 100%;
            flex: 1;
            text-align: left
        }

        .bestsellersGrid .item-box, .mobileLogoWrapper > div {
            margin-right: 15px
        }

    #mobileMenu span, .footer-lower, .header-lower {
        padding: 0
    }

    .mobileMenuWrapper {
        background-color: #c1cde94d;
        padding-top: 10px;
        padding-bottom: 10px
    }

    .mobileLogoWrapper > a img {
        max-height: 40px
    }

    .theme-custom {
        margin: 0 !important
    }

    #mobileMenu:after {
        opacity: 1;
        font-size: 0;
        background-image: url(../images/win-logo.jpg);
        background-size: 200px;
        background-repeat: no-repeat;
        top: 0;
        background-position: center center
    }

    .follow-us .social ul {
        text-align: center;
        padding: 15px 0;
        margin: auto;
        display: none
    }

    .footer-lower .footer-info {
        padding: 20px 0
    }

    .footerCopyRight {
        background-color: #121212
    }

    .paymentLogos {
        padding-top: 15px;
        padding-bottom: 15px
    }

    .shoppingcart-pagetitle > h1 {
        text-align: left;
        width: 100%;
        margin-bottom: 15px
    }

    .share-copy-wrapper a {
        display: block;
        text-align: center;
        margin-bottom: 10px
    }

    .table-striped > tbody > tr:nth-of-type(odd) {
        background-color: #e9e9e9
    }

    .address-list-page .info, .cart-collaterals .hint, .inputs, .inputs label, .order-list-page .info {
        text-align: left
    }

    .deals {
        margin-bottom: 10px
    }

    .cart-footer, .center-1, .inlineFields {
        margin-bottom: 15px
    }

    .inputs input[type=password], .inputs input[type=text], .inputs select, .inputs textarea {
        width: 100% !important
    }

    .buttonWrapper .request-for-purposal, .buttonWrapper .showbomlistpopupbtn, .email-a-friend-quote input {
        width: 100%;
        display: block
    }

    .trackingSearch .ofline-label, .trackingSearch .search-label {
        background: 0 0 !important;
        color: initial;
        display: block;
        text-align: left;
        font-size: 14px;
        padding: 0 15px 0 0
    }

    .buttonWrapper {
        display: block !important
    }

    .request-for-purposal input {
        width: 100%;
        display: block;
        margin-bottom: 15px
    }

    .manufacturerWrapper {
        margin-top: auto
    }

    .shopping-cart-page .common-buttons input, .estimate-shipping-button {
        font-size: 14px;
        padding: 10px 15px;
        min-width: auto
    }
}

@media all and (min-width: 481px) {
    .order-details-page .data-table tr {
        width: 46%;
        margin: 40px 2% 0
    }

        .order-details-page .data-table tr:nth-child(odd) {
            clear: both
        }

    .header-selectors-wrapper > div {
        display: inline-block;
        width: 30%;
    }

    /*.ui-autocomplete {
        width: 280px !important
    }*/

    .ui-autocomplete img {
        display: inline
    }

    .newsletter-email input[type=text] {
        width: 240px
    }

    .product-filter {
        display: table-cell;
        vertical-align: top;
        text-align: left
    }

        .product-filter.price-range-filter {
            width: 200px
        }

        .product-filter .product-spec-group {
            float: left;
            margin: 0 25px 10px 0
        }

            .product-filter .product-spec-group.product-spec-color {
                max-width: 190px
            }

        .product-filter .group li.item {
            display: block;
            margin: 0
        }

        .product-filter .group li.color-item {
            display: inline-block
        }

    .item-box .product-rating-box {
        margin: 0 0 15px
    }

    .item-box .product-title {
        margin: 0
    }

    .overview-buttons div {
        display: inline-block;
        width: auto;
        margin: 0 1px 2px
    }

    .wishlist-content .button-2 {
        display: inline-block;
        width: auto;
        min-width: 140px;
        margin: 0 1px 5px
    }

    .enter-password-form input[type=password] {
        width: 260px
    }

    .forums-header {
        background-color: #f9f9f9;
        padding: 30px 20px 20px
    }

    .ui-tabs-nav li {
        display: inline-block;
        min-width: 150px;
        margin: 0 5px -1px !important
    }

    .private-message-view-page .buttons .button-1, .private-message-view-page .buttons .button-2, .private-messages-page .buttons .button-1, .private-messages-page .buttons .button-2 {
        display: inline-block;
        width: auto;
        margin: 1px
    }

    .topic-post .post-text {
        float: left;
        width: 90.5%;
        text-align: left
    }

    .forum-group .forum-table td.latest-post, .forum-group .forum-table td.posts, .forum-group .forum-table td.topics, .forum-group .forum-table th.latest-post, .forum-group .forum-table th.posts, .forum-group .forum-table th.topics, .topic-group .forum-table td.latest-post, .topic-group .forum-table th.latest-post {
        display: table-cell
    }

    .forum-table td.image {
        max-width: 40px
    }

        .forum-table td.image div {
            max-width: 100%;
            background-size: contain
        }
}

@media all and (min-width: 769px) {

    .theme-custom .nivoSlider img {
        height: 330px !important;
    }

    .comment-time, .topic-post .post-head {
        min-height: 40px;
        background-color: #f6f6f6
    }

    .home-page-polls li {
        min-width: 100px
    }

    .cart tr, .order-details-page .data-table tr {
        width: 100%;
        margin: auto;
        margin-bottom: 20px
    }

        .order-details-page .data-table tr:nth-child(odd) {
            clear: none
        }

        .order-details-page .data-table tr:nth-child(3n+1) {
            clear: both
        }

    .header-selectors-wrapper > div {
        width: 20%
    }

    .cart-footer .cart-collaterals div, .cart-footer .cart-collaterals label, .cart-footer .terms-of-service, .paypalOrder .section.options, .product-selectors, .profile-info-box .title, .ui-tabs-nav, .variant-overview {
        text-align: left
    }

    .blog-posts .tags, .checkout-page .selected-checkout-attributes {
    }

    .product-selectors .product-viewmode {
        display: inline-block;
        float: right
    }

        .product-selectors .product-viewmode span {
            display: none
        }

        .product-selectors .product-viewmode a {
            display: inline-block;
            width: 24px;
            height: 32px;
            margin: 0 0 0 12px;
            background-position: center;
            background-repeat: no-repeat;
            opacity: .5
        }

            .product-selectors .product-viewmode a.grid {
                background-image: url(../images/view-grid.png)
            }

            .product-selectors .product-viewmode a.list {
                background-image: url(../images/view-list.png)
            }

            .product-list .item-box:hover .picture a img, .product-selectors .product-viewmode a.selected {
                opacity: 1
            }

    .product-list .item-box {
        float: none;
        width: auto;
        margin: 0 5px 20px
    }

        .product-list .item-box .product-item:after {
            content: "";
            display: block;
            clear: both
        }

        .product-list .item-box .picture {
            float: left;
            width: 100%
        }

            .product-list .item-box .picture:hover a img {
                opacity: .85
            }

            .product-list .item-box .picture + .details {
                margin: 0 0 0 240px
            }

        .product-list .item-box .product-title {
            height: auto;
            font-size: 18px
        }

        .product-list .item-box .description {
            display: block;
            margin: 0 0 10px;
            line-height: 22px
        }

        .product-list .item-box .prices {
            height: auto;
            margin: 0 0 30px
        }

        .product-list .item-box .product-box-add-to-cart-button {
            width: auto;
            min-width: 150px;
            padding: 0 20px
        }

        .product-list .item-box .add-to-compare-list-button, .product-list .item-box .add-to-wishlist-button {
            width: 42px
        }

    .forum-actions .actions, .topic-actions .actions, .variant-picture {
        float: left
    }

        .variant-picture + .variant-overview {
            width: auto;
            margin: 0 0 0 240px
        }

    .product-review-item .review-title {
        float: left;
        max-width: 600px
    }

    .product-review-item .product-review-box {
        float: right
    }

    .address-list-page .section, .order-list-page .section, .return-request-list-page .section {
        /* display: inline-block; */
        /* width: 45%; */
        /* margin: 20px 1%; */
        /* vertical-align: top; */
    }

    .recurring-payments {
        width: 100% !important;
        margin: 20px 0 !important
    }

    .comment-body, .order-progress {
        padding: 20px
    }

        .order-progress li {
            margin: 0 10px
        }

        .order-progress a {
            min-width: 80px
        }

    .cart-footer .addon-buttons, .cart-footer .checkout-buttons, .cart-footer .estimate-shipping .buttons, .cart-options .common-buttons, .order-details-page .section.options, .order-details-page .tax-shipping-info {
        text-align: right
    }

    .cart-options .checkout-attributes, .cart-options .selected-checkout-attributes, .order-details-page .selected-checkout-attributes {
        padding: 0 10px
    }

    .cart-footer .estimate-shipping label {
        display: block;
        margin: 0 0 10px
    }

    .checkout-page .cart-footer .totals {
        max-width: 350px;
        margin: 0
    }

    .checkout-page .address-grid, .forum-actions, .order-details-area, .order-review-data, .shipment-details-area, .topic-actions, .topic-post .post-head {
        overflow: hidden
    }

    .shipping-method .method-name {
        background-color: #f6f6f6;
        padding: 10px
    }

    .payment-info .info {
        padding: 30px 75px
    }

    .order-details-area > div, .order-review-data > div, .shipment-details-area > div {
        float: left;
        width: 48%;
        margin: 0 1% 40px
    }

    .shipment-details-page .tracking-number .tracking-url {
        color: #4ab2f1
    }

    .blog-posts .tags {
        width: 80%
    }

    .blog-posts .buttons {
        float: left;
        width: 20%;
        text-align: left
    }

    .new-comment, .new-comment .buttons {
        text-align: center
    }

    .comment-list .comment, .topic-post {
        display: table;
        width: 100%;
        margin: 0
    }

        .comment-info, .forum-table td.replies, .forum-table td.views, .forum-table td.votes, .forum-table th.replies, .forum-table th.views, .forum-table th.votes, .topic-post .post-info {
            display: table-cell
        }

        .comment-list .comment:last-child {
            border-bottom: 1px solid #ddd
        }

    .comment-info {
        width: 15%;
        margin: 0;
        vertical-align: top
    }

        .comment-info .username, .topic-post .username {
            min-height: 40px;
            margin: 0;
            border: none;
            text-align: center
        }

        .comment-info .avatar {
            border: none
        }

            .comment-info .avatar img, .topic-post .avatar img {
                max-width: 80%;
                max-height: 80%
            }

    .comment-content, .topic-post .post-content {
        display: table-cell;
        width: 85%;
        border-left: 1px solid #ddd;
        vertical-align: top;
        text-align: left
    }

    .comment-time {
        margin: 0;
        padding: 10px 15px;
        font-size: 14px;
        font-weight: 400
    }

    .comment-title {
        margin: 0 0 -20px;
        padding: 20px
    }

    .forum-actions .pager, .topic-actions .pager {
        float: right;
        max-width: 450px
    }

        .forum-actions .pager li, .topic-actions .pager li {
            margin: 2px 4px
        }

        .forum-actions .pager.upper, .topic-actions.lower .actions {
            display: block
        }

    .topic-posts {
        margin: 0 0 30px
    }

    .topic-post .post-info {
        width: 15%;
        margin: 0;
        vertical-align: top;
        text-align: left
    }

    .topic-post .user-info {
        width: auto
    }

    .topic-post .avatar {
        margin: auto;
        border: none
    }

    .topic-post .user-stats li {
        margin: 0
    }

    .topic-post .send-pm {
        margin: 0 0 20px
    }

    .profile-info-box .pm-button, .topic-post .pm-button {
        padding: 8px 16px;
        font-size: 13px
    }

    .topic-post .post-time {
        float: left;
        margin: 0;
        font-size: 14px;
        font-weight: 400
    }

    .topic-post .post-actions {
        float: right;
        margin: 0
    }

        .topic-post .post-actions a {
            margin: 0;
            line-height: 20px
        }

        .topic-post .post-actions .quote-post a {
            min-width: 70px
        }

        .topic-post .post-actions a.post-link-button {
            margin: 0 0 0 10px;
            border-left: 1px solid #ddd;
            text-align: center
        }

    .topic-post .post-text {
        padding: 20px 5px
    }

    .topic-post .post-vote {
        padding: 20px 0 20px 15px
    }

    .forum-table td.image {
        max-width: none
    }

        .forum-table td.image div {
            max-width: none;
            background-size: initial
        }

    .ui-tabs-nav li {
        margin: 0 10px -1px 0 !important
    }

    .profile-info-box .avatar {
        float: left;
        margin: 0 15px 15px 0
    }

    .profile-info-box .profile-stats {
        float: left;
        text-align: left
    }

    .profile-info-box .send-pm {
        clear: both;
        text-align: left
    }
}

@media all and (min-width: 992px) {
    .innovation-technology {
        margin-top: -20px
    }

    .fieldset, .section {
        position: relative;
        margin: 0 0 40px;
    }

    .header-links ul {
        text-align: right;
    }

    .gender span, .inputs .option-list li, .inputs label {
        margin: 0;
    }

    .block a.product-name, .block a.product-picture, .header-logo, .header-menu > ul > li {
        vertical-align: middle
    }

    .avatar-page .buttons, .avatar-page .message-error, .forum-search-box .advanced, .inputs, .item-box .buttons, .language-list, .newsletter-validation .field-validation-valid, .opc .order-review-data ul, .order-details-area .title, .order-review-data .title, .page, .product-details-page .title, .shipment-details-area .title {
        text-align: left
    }

    .serachPage .buttons {
        text-align: right;
        margin-right: 125px
    }


    .center-1 .buttons, .center-1 .topic-block-title, .checkout-page .terms-of-service, .news-list-homepage .news-head {
        text-align: center
    }

    .footer-info, .forum-search-box, .page-title a + h1 {
        float: left
    }

    .link-rss {
        display: block;
        float: right;
        margin: 6px 0 0
    }

    .cart tr, .order-details-page .data-table tr {
        width: auto;
        margin: 0
    }

    #mobileMenu, .block a.product-picture + a.product-name:before, .cart label, .menu-toggle, .order-details-page .data-table label, .sublist-toggle {
        display: none
    }

    .header-selectors-wrapper > div {
        width: auto;
    }

    .header-selectors-wrapper select {
        height: 25px;
        padding: 4px;
        font-size: 12px
    }

    .header-links li {
        margin: 0 10px
    }

        .header-links li#topcartlink {
            margin-right: 0;
        }

    .header-links a, .header-links span {
        text-transform: none
    }

    .header-links a {
        display: block;
        margin-left: 10px;
        white-space: nowrap
    }

    .flyout-cart {
        position: absolute;
        top: 45px;
        right: 0;
        z-index: 100;
        width: 300px;
        box-shadow: 0 0 2px rgba(0,0,0,.25);
        background-color: #fff
    }

        .block .listbox, .flyout-cart.active {
            display: block
        }

    .mini-shopping-cart {
        padding: 12px;
        text-align: left;
        font-size: 12px
    }

        .mini-shopping-cart .count {
            padding: 5px 0 15px;
            color: #444
        }

            .mini-shopping-cart .count a {
                margin: 0 2px;
                font-weight: 700;
                color: #444
            }

        .mini-shopping-cart .items {
            border-top: 1px solid #ddd;
            border-bottom: 1px solid #ddd;
            margin: 0 0 20px
        }

        .mini-shopping-cart .item {
            overflow: hidden;
            padding: 10px 0
        }

        .mini-shopping-cart .picture {
            float: left;
            width: 70px;
            text-align: center
        }

            .mini-shopping-cart .picture a {
                display: block;
                position: relative;
                overflow: hidden
            }

                .mini-shopping-cart .picture a:before {
                    content: "";
                    display: block;
                    padding-top: 100%
                }

            .mini-shopping-cart .picture img {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                margin: auto;
                max-width: 100%
            }

            .mini-shopping-cart .picture + .product {
                margin: 0 0 0 80px
            }

        .mini-shopping-cart .name {
            margin: 0 0 10px;
            font-size: 14px
        }

            .mini-shopping-cart .name a {
                color: #4ab2f1
            }

                .mini-shopping-cart .name a:hover {
                    color: #248ece
                }

        .mini-shopping-cart .attributes {
            margin: 5px 0;
            color: #444
        }

        .mini-shopping-cart .totals {
            margin: 0 0 12px;
            font-size: 14px
        }

            .mini-shopping-cart .totals strong {
                font-size: 16px;
                color: #444
            }

        .mini-shopping-cart .buttons {
            margin: 0 0 5px
        }

        .mini-shopping-cart input[type=button] {
            display: inline-block;
            border: none;
            background-color: #4ab2f1;
            padding: 10px 20px;
            font-size: 12px;
            color: #fff;
            text-transform: uppercase
        }

            .mini-shopping-cart input[type=button]:hover {
                background-color: #248ece
            }

    .header-lower {
        display: table;
        width: 100%
    }

    .header-logo {
        display: table-cell;
        text-align: left;
        font-size: 0;
        max-width: 270px;
        padding: 3px 0
    }

    .search-box input.search-box-text {
        height: 58px
    }

    .header-menu {
        position: relative;
        z-index: 5;
        text-align: left
    }

        .header-menu > ul {
            display: block !important;
            font-size: 0
        }

            .header-menu > ul.mobile {
                display: none !important
            }

            .header-menu > ul > li {
                display: inline-block;
                padding: 0 10px;
            }

                .header-menu > ul > li:first-child {
                    border-left: none
                }

    html:not(.html-home-page) .top-menu > li:first-child > a {
        width: 348px;
        /*font-weight: 700*/
    }

    .header-menu > ul > li > a {
        display: block;
        padding: 26px 0;
        line-height: 20px;
        font-size: 17px;
        color: #fff;
        cursor: pointer
    }

        .header-menu > ul > li > a:hover {
            color: #B10505
        }

    .header-menu .sublist-wrap.active {
        display: block !important;
        z-index: 9
    }

    .header-menu .sublist-wrap {
        display: none;
        position: absolute;
        width: 300px;
        border: 2px solid #ddd;
        background-color: #fff;
        padding: 0;
        text-align: left;
        border-top: 0;
        top: 72px;
        border-radius: 5px;
    }

    .top-menu > li:first-child > .sublist-wrap {
        width: 344px;
        top: 72px;
    }

    .html-home-page body:not(.fixedHeader) .top-menu > li:first-child > .sublist-wrap {
        display: block;
        padding: 0
    }
    /*.html-home-page body:not(.MenuFix) .top-menu > li:first-child > .sublist-wrap {
        display: block;
        padding: 0
    }*/

    .bannerWrapper {
        width: calc(100% - 344px);
        margin-left: auto
    }

    .header-menu li:first-child .sublist-wrap ul, .header-menu li:nth-child(2) .sublist-wrap ul {
        overflow-x: visible;
        overflow-y: auto;
        height: 548px
    }

    .header-menu .sublist li {
        position: static;
    }

        .header-menu .sublist li a {
            display: block;
            position: relative;
            padding: 10px;
            font-size: 14px;
            color: #444;
            display: flex;
            justify-content: space-between;
        }

    .header-menu .sublist .sublist-wrap .sublist li a {
        border-bottom: none
    }

    .header-menu .sublist li.seeAll a {
        color: #B10505;
        font-weight: 700
    }

    .header-menu .sublist li:hover > a {
        background-color: #B10505;
        color: #fff
    }

    /*.header-menu ul li:hover > .sublist-wrap {
        display: block;
        overflow: visible;
        z-index: 99
    }*/

    .header-menu .sublist-wrap .sublist-wrap {
        left: 100% !important;
        top: 0
    }

    .navigation-category-image {
        width: 260px;
        position: absolute;
        top: 0;
        bottom: 0;
        transform: translateX(297px);
        z-index: 0;
        height: 550px
    }

    .level_0:has(.level_1.active) .navigation-category-image {
        transform: translateX(596px);
    }

    .navigation-category-image img {
        height: 100%
    }

    .footer-upper {
    }

        .footer-lower:after, .footer-upper:after {
            content: "";
            display: block;
            clear: both
        }

    .footer-block .list {
        margin: 0
    }

    .block, .gallery .picture {
        width: auto
    }

    .newsletter-email input[type=text] {
        width: 200px
    }

    .footer-lower {
        position: relative;
        padding: 20px 5px
    }

    .footer-powered-by {
        float: left;
        margin: 0;
        line-height: 32px
    }

    .theme-selector {
        float: left;
        margin: 0 0 0 15px
    }

    .block, .breadcrumb {
        margin: 0;
    }

    .block {
        float: none
    }

        .block .title {
            margin: 0;
            cursor: auto
        }

            .block .title strong {
                font-weight: 700
            }

        .block a.product-picture {
            display: inline-block;
            position: relative;
            width: 30%;
            margin: 0 0 0 -15px
        }

            .block a.product-picture + a.product-name {
                width: 70%
            }

    .login-page .customer-blocks, .rental-attributes, .shopping-cart-page .cart-options {
        overflow: hidden
    }

        .rental-attributes .attribute-item {
            float: left;
            margin: 0 20px 0 0
        }

        .rental-attributes .datepicker {
            width: 160px;
            text-align: left
        }

    .color-squares li {
        margin: 0 10px 10px 0
    }

    .product-review-item .review-title {
        max-width: 850px
    }

    .compare-products-page .page-title {
        margin: 0 0 -1px
    }

    .compare-products-page .clear-list {
        position: absolute;
        top: 7px;
        right: 0
    }

    .compare-products-table .full-description td {
        display: table-cell
    }

        .compare-products-table .full-description td p {
            margin-top: 0
        }

    .gender span > * {
        margin: 0 5px 0 0
    }

    .date-of-birth select + select {
        margin: 0 0 0 11px
    }

    #check-availability-button {
        display: block;
        margin: 10px auto
    }

    .address-list-page .section, .order-list-page .section, .return-request-list-page .section {
        display: block;
        width: auto;
        margin: 0 0 40px
    }



    .shopping-cart-page .checkout-attributes {
        float: left;
        max-width: 565px;
        margin: 10px 0 15px
    }

        .shopping-cart-page .checkout-attributes li {
            margin: 5px 10px 5px 0
        }

    .shopping-cart-page .selected-checkout-attributes {
        float: right;
        max-width: 395px;
        margin: 15px 0
    }

    .payment-info .info {
        padding: 30px 15px
    }

        .payment-info .info td:first-child {
            width: 265px !important;
            margin: 0 10px 0 0;
            text-align: right
        }

        .payment-info .info td:only-child {
            width: 100% !important
        }

    .advanced-search .price-range {
        margin-left: 114px
    }

    .comment-list {
        margin: 0 0 50px
    }

    .news-list-homepage .news-items {
        overflow: hidden;
        text-align: left
    }

    .news-list-homepage .news-item {
        float: left;
        width: 31.33333%;
        margin: 0 1% 30px
    }

        .news-list-homepage .news-item:nth-child(3n+1) {
            clear: both
        }

        .news-list-homepage .news-item:only-child {
            float: none;
            width: auto;
            margin: 0 0 30px
        }

    .news-list-homepage .news-body {
    }

    .forum-breadcrumb {
        margin: -30px 0 30px
    }

    .current-time {
        float: right
    }

    .forum-search-box .advanced a {
        line-height: normal
    }

    .forums-table-section td {
        min-width: 150px
    }

        .forums-table-section td:first-child {
            min-width: 90px
        }

    .forums-table-section .view-all {
        text-align: right
    }

    .topic-actions .pager.upper {
        display: block;
        max-width: 400px
    }

    .forum-table .forum-details, .forum-table .topic-details {
        min-width: 225px
    }

    .forum-table td {
        padding: 20px
    }

    .forum-edit-page textarea, .private-message-send-page textarea {
        width: 600px;
        height: 250px
    }

    .private-message-send-page .toolbar {
        display: inline-block;
        width: 400px;
        margin: 10px 0;
        vertical-align: middle
    }

    .top-menu > li:first-child > a {
        width: 348px;
    }

    .top-menu > li:first-child, .top-menu > li:first-child > a {
        padding-left: 0
    }

    .follow-us .title {
        margin: 0 0 10px;
        background: 0 0;
        color: #444;
        cursor: auto
    }

    .footer-block .title {
        margin: 0 0 15px;
        background: 0 0;
        padding: 0;
        color: #fff;
        cursor: auto;
        text-align: left
    }

    .footer-block .list {
        display: block !important;
        background: 0 0;
        padding: 0
    }

    .news-items li a {
        display: block !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .footer-block .list li {
        padding: 8px 0;
        text-align: left;
        border: 0;
    }

    .contacts li {
        padding: 0 !important;
        padding-bottom: 6px !important;
    }

    .footer-block .list a {
        display: inline;
        padding: 0;
        color: #fff;
    }

    .theme-custom .nivoSlider img {
        height: 550px !important
    }

    .skeleton .slider-wrapper.theme-custom,
    .skeleton #categorySlider,
    .skeleton .manufacturer-grid-wrapper,
    .skeleton .homePageProductGrid,
    .skeleton .bestsellersGrid,
    .skeleton .innerBanner,
    .skeleton .categorySideBar > a div,
    .skeleton .side__banner > div {
        animation: 1s linear infinite alternate skeleton-loading;
        width: 100%;
        border-radius: 5px;
    }

    .skeleton .side__banner > div {
        height: 291px;
    }

    .skeleton .categorySideBar a div {
        height: 130px;
    }

    .skeleton .slider-wrapper.theme-custom {
        height: 550px !important;
    }

    .skeleton #categorySlider,
    .skeleton .manufacturer-grid-wrapper {
        height: 202px;
    }

    .skeleton .homePageProductGrid,
    .skeleton .bestsellersGrid {
        height: 334px
    }

    .skeleton .innerBanner {
        height: 208px
    }

        .skeleton #categorySlider *,
        .skeleton .manufacturer-grid-wrapper *,
        .skeleton .homePageProductGrid *,
        .skeleton .bestsellersGrid *,
        .skeleton .innerBanner *,
        .skeleton .sliderContent {
            opacity: 0;
            visibility: hidden;
            transition: opacity 1s ease;
            -webkit-transition: opacity 1s ease;
        }

    .StickySummary {
        /*position: fixed;*/
        /*top: 8px*/
    }

    table.cart > tbody > tr:nth-of-type(even) > * {
        background-color: #f5f5f5
    }

    .topBanner {
        margin-top: -20px;
    }
}

@media all and (min-width: 1367px) {


    .account-page .edit-address .inputs {
        text-align: center
    }

        .account-page .edit-address .inputs label {
            width: 115px
        }

    .upload-excess-inventory-page .inputs, .upload-excess-inventory-page .captcha-box, .upload-excess-inventory-page .buttons {
        /* text-align: center; */
    }

    /*.upload-excess-inventory-page .captcha-box, .upload-excess-inventory-page .buttons {
        margin-left: 144px
    }*/


    .header-menu > ul > li {
        padding: 0 15px
    }

    .header-menu > ul > li > a, .header-menu > ul > li > span {
        font-size: 18px
    }

    .footer-upper {
    }

    .footer-lower {
        padding: 20px
    }

    .product-review-item .review-title {
        max-width: 1050px
    }

    .payment-info .info td:first-child {
        width: 375px !important
    }

    .payment-info .info td:only-child {
        width: 100% !important
    }

    .forum-actions .pager, .topic-actions .pager {
        max-width: 600px !important
    }

    .topic-post .post-text {
        width: 930px;
        max-width: 100%
    }
}

@media all and (max-width: 1000px) {
    .theme-custom {
        max-width: 100% !important
    }
}

@media all and (max-width: 1200px) {
    .freeShippingText {
        display: none !important
    }

    .filter-section {
        display: block !important;
        text-align: center
    }

        .filter-section button, .filter-section input {
            margin-bottom: 10px
        }

    .category-list-page .category-grid .item-grid li {
        flex: 0 0 45%
    }

    .category-list-page .category-grid .item-grid {
        gap: 0 50px
    }

    .html-product-details-page .mfp-content, .html-shopping-cart-page .mfp-content {
        max-width: 90% !important;
    }
}

.shareWrapper {
    display: block;
}

    .shareWrapper .shareButton {
        text-align: start;
        margin-top: 15px
    }

}

@media all and (max-width: 767px) {

    .career__title span {
        padding: 0 10px
    }

    .career__title:before {
        width: 100%;
    }

    .slider-wrapper.theme-custom {
        display: none
    }

    .login-page .register-block .register-button {
        position: static;
        margin: auto
    }

    .infoBox {
        margin-bottom: 15px
    }

    .availabilityWrapper .regularItem {
        position: static;
        margin-bottom: 15px
    }


    .payment-logo img {
        width: 100px
    }

    .OrderReviewcard .OrderReviewBody, .order-completed p, .payment-method .method-list, .shipping-method .method-list {
        text-align: left
    }

    .attributeWrapper {
        display: block;
        margin-bottom: 15px
    }

    .search-results .item-box {
        padding: 0;
        margin-bottom: 15px
    }

    .page-title h1 {
        font-size: 20px
    }

    .share-copy-wrapper {
        display: flex
    }

    .certficateWrapper .headerTextWrapper {
        margin: auto
    }

    .order-progress a:before {
        margin: 0 30px 5px
    }

    .home-page-polls li, .order-progress li {
        margin: 0
    }

    .order-progress ul li:not(.current-step):not(.next-item):not(.prev-item) {
        display: none
    }

    .sendRFQ button img {
        display: none
    }

    .login-page .external-authentication {
        margin-bottom: 10px;
    }

    .ws-img-notification {
        position: relative !important;
        display: block;
    }
}

@media all and (min-width: 1200px) {
    .address-list-page .buttons, .order-list-page .buttons {
        position: absolute;
        top: 60px;
        right: 10px
    }

    .container {
        max-width: 1500px
    }

    .authLink a.ico-account {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 140px
    }

    ul.mfr-list {
        column-count: 3
    }

    .category-list-page .category-grid .item-grid li {
        flex: 0 0 30%
    }

    .category-list-page .category-grid .item-grid {
        gap: 0 50px
    }
}

@media all and (max-width: 1200px) and (min-width:992px) {
    .authLink a.ico-account {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 80px
    }

    .shareWrapper {
        display: block;
    }

        .shareWrapper .shareButton {
            text-align: start;
            margin-top: 15px
        }
}

@media all and (max-width: 481px) {
    .authLink a.ico-account {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 140px
    }

    .homePageProductGrid .item-box {
        margin-right: 0
    }

    .header-links ul li:first-child {
        min-width: 120px;
    }
}

@media all and (max-width: 1400px) {
    .freeShippingText {
        display: none !important
    }

    .product-details-page .email-a-friend-quote {
        margin-bottom: 10px
    }
}

/*responsive tabs*/
.responsive-tabs {
    padding: 1rem;
}

    .responsive-tabs .nav-tabs {
        display: none;
    }

@media (min-width: 768px) {
    .responsive-tabs .nav-tabs {
        display: flex;
    }

    .responsive-tabs .card {
        border: none;
    }

        .responsive-tabs .card .card-header {
            display: none;
        }

        .responsive-tabs .card .collapse {
            display: block;
        }
}

@media (max-width: 767px) {
    .responsive-tabs .tab-pane {
        display: block !important;
        opacity: 1;
    }

    .theme-custom .nivoSlider img {
        height: 230px !important;
    }
}

@media all and (max-width: 1199px) {
    .top-menu > li:first-child > a {
        width: 283px !important;
    }
}

@media all and (max-width:768px) {
    .banner:has(.bannerWrapper .ws-img-notification .topic-block-body > *) {
        height: auto !important;
        margin-bottom: .5rem !important;
        margin-top: 0 !important
    }
}
